<bugID>1364096<Summary>Autocomplete flag values</Summary><Description>After typing "status-code:", autocomplete should show all possible values (in this case all the status codes from the request list).

Similar thing for "is:", it should show "cached"/"from-cache" and "running".

Possibly other flags could benefit as well, I haven't checked.</Description></bugID>